
.clearfix{clear: both;}
/******** Sidebar **********/
.sidebar{width:130px; position:fixed; right:0; top:0; background:#F4F4F4; height:100%; z-index:99;}
.sidebar ul{padding:20px 0;}
.sidebar ul li{width:100%; margin-bottom:40px; text-align: center; position:relative; float: left;}
.sidebar ul li i{color:#B6B6B7; font-size:30px;}
.sidebar ul li i:hover , .sidebar ul li.active i{color:#7CDDA6;}
.sidebar ul li ul{position: absolute; top: 0; left: -200px; border-top:solid 1px #D0CFCF; border-left:solid 1px #D0CFCF; width:200px; background: #ECECEC; padding:0; display:none;}
.sidebar ul li ul li{margin:0; border-bottom:solid 1px #D0CFCF; font-size:14px; text-align:left;}
.sidebar ul li ul li:last-child{border:none;}
.sidebar ul li ul li a{display:block; color:#606060; padding:7px 5px 7px 20px; word-break: break-all; line-height: 16px;}
.sidebar ul li ul li a:hover{background: #52d18f; color: #fff;}

/******** Header Menu **********/
header{width: 100%; padding:0 130px 0 0; background:#b7b7b7; float: left;}
header nav {width:100%; position:relative; float:left;}
header nav ul li{font-family:'BrandonGrotesque-Medium'; border-right:solid 1px #fff; float:left;}
header nav ul li.active a{background:#52d18f;}
header nav ul li:last-child{border:none;}
header nav ul li a {padding:10px 35px; display:block; color:#fff;}
header nav ul li a:hover {background:#52d18f;}

header nav ul li ul{width:100%; position:absolute; left:0; display:none; z-index:10; background:#52d18f;}
header nav ul li ul li{border:none; margin:0 80px}
header nav ul li ul li a{padding:10px 0;}
header nav ul li ul li a:hover{color:#000;}
header nav ul li ul li i{font-size:20px !important; margin: 0 4px 0 0;}
header nav ul li:hover > ul{display:block; position:absolute; top:46px;}

header nav ul li ul li.crumbs{float:right; margin:0 10% 0 0; line-height: 21px;}
header nav ul li ul li.crumbs ul{display: inline-block;position: static;}
header nav ul li ul li.crumbs ul li{border:none; margin:0 30px; }
header nav ul li ul li.crumbs ul li i{margin:0;}

.toggle{display:none;}
.toggle2{display:none;}
header nav ul li.dropdown i{display:none;}
header nav ul li ul li.crumbs ul li i{display:block;}


/******** Start Main **********/
.main{width:90%; padding:100px 0 0 8%; float:left;}

/******** Second Menu **********/
.main .second-menu{width:95%; border-bottom: solid 2px #f4f4f4; margin:0 0 20px 0; padding:0 0 10px 0; float:left;}
.main .second-menu h3{width:35%; color:#52d18f; font-size:36px; float:left;}
.main .second-menu h3:after{content: "\f059"; font-family:'FontAwesome'; font-size:20px; float:right;}
.main .second-menu ul.org-inner-menu{float:right;}
.main .second-menu ul.org-inner-menu li{float:left; margin:0 30px;}
.main .second-menu ul.org-inner-menu li a{color:#52d18f; text-decoration:underline;}

/******** Examples **********/  
.examples {width:100%; position:relative; margin:0 0 100px 0; float:left;}
.examples .slimScrollBar{width:4px !important; right:-8px !important; background:#b6b6b7 !important;}
.examples .slimScrollRail{right:-12px !important; background:#f4f4f4 !important; opacity:1 !important; display:block !important; top:2px !important; height:98.9% !important; width:12px !important; }
.slimScrollDiv {width:100% !important; float:left;}
#testDivNested {width:100% !important; background:#fff; float:left;}
#testDivNested .gray_bg {width:95% !important; background:#f4f4f4; padding:20px 3%; float:left;}

/******** ensure **********/
.ensure{width:90%; background:#ffe3de; padding:6px; border:solid 1px #eb4d4e; margin:0 0 20px 5%; border-radius:5px; color:#eb4d4e; float:left;}
.ensure i{font-size:20px; margin:0 10px 0 0;}

/******** White Inner **********/
.examples .white_inner{width:100%; padding:2%; background:#fff; display:table;}
.examples .white_inner.Persons .dxgvCSD{}
.examples .white_inner .client_verfied{width:50%; display: table-cell; border-top: solid 1px #b7b7b7;
vertical-align: top; border-right: solid 1px #b7b7b7; border-left: solid 1px #b7b7b7; border-bottom: solid 1px #b7b7b7; position:relative}
.examples .white_inner .client_verfied #testDiv1{width:100% !important; border-top:solid 2px #b7b7b7; border-bottom:solid 2px #b7b7b7; float:left;}

.examples .white_inner .client_verfied .slimScrollBar{width:4px !important; left:3px !important; background:#b6b6b7 !important;}
.examples .white_inner .client_verfied .slimScrollRail{left:0px !important; background:#f4f4f4 !important; opacity:1 !important; 
 display:block !important; top:0px !important; height:98.9% !important; width:12px !important; border-radius:0 !important;}


.examples .white_inner .client_verfied .top_name{width:100%; padding:0 0 10px 0; float:left;}
.examples .white_inner .client_verfied .top_name ul li{width:50%; color:#5b5b5b; padding:0 0 0 7%; float:left;}
.examples .white_inner .client_verfied .top_name ul li:first-child{padding:0 0 0 10%;}
.examples .white_inner .client_verfied .top_name ul li a{color:#5b5b5b; text-decoration:underline;}

.examples .white_inner .client_verfied .inner{width:100%; border-right:solid 2px #b7b7b7; border-left:solid 2px #b7b7b7;
                                               padding:0 0 20px 0; float:left;}

.examples .white_inner .client_verfied .inner .row_client{width:95%; border-bottom:solid 1px #b7b7b7; border-left:solid 1px #b7b7b7; padding:7px 2% 7px 5%; float:right;}
.examples .white_inner .client_verfied .inner .row_client span.black{width:50%; color:#000; float:left;}
.examples .white_inner .client_verfied .inner .row_client span.verified{width:10%; text-align:center; float:left;}

.examples .white_inner .client_verfied .inner .row_client span.edit{width:20%; text-align:center; color:#5b5b5b; float:left;}
.examples .white_inner .client_verfied .inner .row_client span.edit a{color:#5b5b5b;}
.examples .white_inner .client_verfied .inner .row_client span.delete{width:20%; text-align:center; color:#eb4d4e; float:left;}
.examples .white_inner .client_verfied .inner .row_client span.delete a{color:#eb4d4e;}
.examples .white_inner .client_verfied .inner .row_client a{color:#B0EACC;}
.examples .white_inner .client_verfied .inner .row_client a .fa-long-arrow-left{color:#000;}
.examples .white_inner .client_verfied .inner .row_client a .fa-long-arrow-right{color:#000;}
.examples .white_inner .client_verfied .inner .row_client a:hover{text-decoration:underline;}
.examples .white_inner .client_verfied .inner .row_client:hover{background:#7cdda6;}
.examples .white_inner .client_verfied .inner .row_client:hover span.black{color:#fff;}
.examples .white_inner .client_verfied .inner .row_client:hover span.verified a i{color:#fff;}
.examples .white_inner .client_verfied .inner a.add_new{background:#7cdda6; color:#fff; padding:7px 25px; 
margin:30px 5% 0 0; border-radius:5px; float:right;}

.examples .white_inner .client_details{width:100%; display:table-cell;vertical-align: top; border-top: solid 1px #b7b7b7; border-right: solid 1px #b7b7b7;
                                       border-bottom: solid 1px #b7b7b7; float:right;}
.examples .white_inner .client_details #testDiv{width:100%; background:#b0eacc; height:371px; overflow-y: scroll; float:left;}

.examples .white_inner .client_details .slimScrollBar{width:4px !important; right:11px !important; background:#b6b6b7 !important;}
.examples .white_inner .client_details .slimScrollRail{right:7px !important; background:#f4f4f4 !important; opacity:1 !important; display:block !important; top:2px !important; height:98.9% !important; width:12px !important; border-radius:0 !important;}

.examples .white_inner .client_details .top_name{width:100%; padding:4px 0; border-bottom: solid 1px #b7b7b7; float:left;}
.examples .white_inner .client_details .top_name ul li{width:50%; color:#5b5b5b; padding:0 0 0 5%; float:left;}
.examples .white_inner .client_details .top_name ul li a{color:#5b5b5b; text-decoration:underline;}

.examples .white_inner .client_details .inner{width:100%; border-left:solid 2px #b7b7b7; border-left:none; float:left;}
.examples .white_inner .client_details .inner .row_detail{width:100%; padding:8.5px 5%; float:right;}
.examples .white_inner .client_details .inner .row_detail a{color:#5b5b5b;}

.examples .bottom{width:100%; padding:20px 0 0 0; position: relative; float:left;}
.examples .bottom .left{width:50%; padding:0 10% 0 0; position:relative; float:left;}
.examples .bottom  label.name{padding:0 0 5px 0; font-size:16px; color:#5b5b5b; position: relative;}
/*.examples .bottom  label.name:after{content: "\f059"; font-family:'FontAwesome'; margin:0 0 0 10%; font-size:18px; color:#52d18f; z-index: 99;
cursor: pointer;}*/
.examples .bottom  label.name .tool{margin:0 0 0 10%; font-size:18px; color:#52d18f; z-index: 99;
cursor: pointer;}
.examples .bottom  label.name .tooltip{position: absolute;right: -52px;top: -2px;font-size: 12px;color: #000;display:none;}
.dxeTextBoxSys, .dxeButtonEditSys{width:100% !important;}
.dxeEditAreaSys, input[type="text"].dxeEditAreaSys, input[type="password"].dxeEditAreaSys{padding:10px !important; border: solid 1px #b7b7b7 !important;    
  font-size: 16px !important;  border-radius: 3px !important; font-weight: bold !important;   font-family: 'BrandonGrotesque-Medium' !important;     
  line-height: 20px !important;}
.dxeButtonEditSys td.dxic{padding:0 !important; overflow:inherit !important}
.dxeEditAreaSys {
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}
.dxeButtonEdit{border:inherit !important; border-spacing:inherit !important}
.examples .bottom input{width:100%; padding:10px; border:solid 1px #b7b7b7; color:#000; font-size:16px; border-radius:3px; height:auto; line-height:20px; margin:0 0 10px 0; font-weight:bold; font-family:'BrandonGrotesque-Medium'; float:left;}
.examples .bottom .red{border:solid 1px #eb4d4e;}
.examples .bottom .button{width:48%; text-align:center; color:#fff; font-size:16px; margin:26px 0 0 0; cursor:pointer; -webkit-appearance:none; 
 font-weight:normal;}


.examples .bottom .save{background:#7cdda6; border:none; padding:11px 0; float:left;}
.examples .bottom .done{background:none; border:solid 1px #7cdda6; padding:10px 0; color:#7cdda6; float:right;}
.examples .bottom .done:hover{background:#7cdda6; color:#fff;}
.examples .bottom .right{width:50%; padding:0 10% 0 0;  position:relative; float:left;}


.examples .bottom .button2{width:25%; text-align:center; color:#fff; font-size:16px; margin:26px 4% 0 0; cursor:pointer; -webkit-appearance:none; 
 font-weight:normal; float:left}
.examples .bottom .save2{background:#7cdda6; border:none; padding:11px 0;}
.examples .bottom .done2{background:none; border:solid 1px #7cdda6; padding:10px 0; color:#7cdda6;}

/******** Edit Clients **********/
.edit-clients{width:100%; float:left;}
.edit-clients h3{font-size:36px; color:#52d18f; border-bottom:solid 1px #b7b7b7; padding:0 0 30px 0; margin:0 0 30px 0;}
.edit-clients ul li{width:18.4%; margin:0 0 2% 2%; text-align:center; height:200px; line-height:36px; 
display:table; float:left;}
.edit-clients ul li.first{margin:0;}
.edit-clients ul li a{background:#b7b7b7; padding:0 0 10% 0; height:100%; color:#606060; font-size:30px; display:table-cell; vertical-align:bottom;}
.edit-clients ul li a span{font-size:56px; font-weight:bold; margin:0 0 10px 0; display:block;}
.edit-clients ul li a:hover, .edit-clients ul li a.active{background:#52d18f; color:#fff;}

/******** Delete Clients **********/
.examples .white_inner .client_verfied.delete{width:100%;}
.examples .white_inner .client_verfied.delete #testDiv1{border:none;}
.examples .white_inner .client_verfied.delete .inner{border:none;}
.examples .white_inner .client_verfied.delete .inner .row_client{width:95%; border-top:none !important; border:solid 1px #b7b7b7; padding:7px 2% 7px 2%; float:left;}
.examples .white_inner .client_verfied.delete .inner .row_client:first-child{border-top:solid 1px #b7b7b7 !important;}
.examples .white_inner .client_verfied.delete .slimScrollRail{right:7px !important; left:inherit !important;}
.examples .white_inner .client_verfied.delete .slimScrollBar {left:inherit !important; right:11px !important;}
.examples .white_inner .client_verfied.delete .top_name ul li:first-child {padding:0 0 0 2%;}
.examples .white_inner .client_verfied.delete .inner .row_client span.black {width:60%;}

.examples .bottom.delete .right:after{width:1px; height:60%; top:25%; background:#b7b7b7; content:''; position: absolute; left:-10%;}
/*.client_verfied:before {width: 1px;height: 90.5%;top: 9.5%;background: #b7b7b7;content: '';position: absolute;left: 0%;}*/

/* select css */
.select-btn{vertical-align:middle;background:#fff;width: 100%;border: solid 1px #b7b7b7;color: #000;font-size: 16px;border-radius: 3px;height: auto;line-height: 20px;margin: 0 0 10px 0;font-weight: bold;font-family: 'BrandonGrotesque-Medium';float: left;position:relative}
.stylish-select  .SSContainerDivWrapper {margin:0;padding:0;width:100%;position:absolute;top:41px!important;left:0px !important;z-index:2;  border:0;border-top:  0 none;}
.stylish-select  ul.newList {margin:0;padding:0;list-style:none;border:none; overflow: auto;overflow-x: hidden; width:100%!important;height:auto!important;border:none;}
.stylish-select  ul.newList * {float: left;margin:0;padding:0;border:none; width:100%!important; }
.stylish-select  ul.newList a {display:block;text-decoration:none;padding: 0 4% 0 5%; width:100%!important; font-size:12px;line-height:36px;color:#fff ;background:#7cdda6;text-align:left;}
.stylish-select  .newListSelected {float:left;width:100%;height:42px;padding:0;background:url(/Content/themes/base/images/select-arrow.png) no-repeat 98% 43%;background-size: 4%;}
.stylish-select  .selectedTxt {overflow:hidden;height:40px;padding: 10px 8% 10px 2%; font-size:12px;color:#343434;text-align:left;line-height:20px;} 
.type-manually{width:100%;float:left}
.type-contry {width: 100%;float: left;position:relative}
.wrong-selection{font-family: 'FontAwesome';margin: 0 0 0 4%;font-size: 18px;color: #eb4d4e;position: absolute;top: 7px;}
.right-selection{font-family: 'FontAwesome';margin: 0 0 0 4%;font-size: 18px;color: #52d18f;position: absolute;top: 7px;}


/*.examples .bottom .left::after {
    width: 1px;
    height: 80%;
    top: 8%;
    background: #b7b7b7;
    content: '';
    position: absolute;
    right: 10%;
}*/

.examples .bottom:after {
    width: 1px;
    height: 95%;
    top: 5%;
    background: #b7b7b7;
    content: '';
    position: absolute;
    left: 45%;
}
.examples .bottom.people:after{height: 53%;
    top: 30%;}



